click-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bob Schellink <sab...@gmail.com>
Subject Re: build issue
Date Fri, 24 Jul 2009 06:30:53 GMT
Sorry you're right, it was compiled with JDK6. I've checked in a new version.

bob

Malcolm Edgar wrote:
> Hi Bob,
> 
> Was the new click-dev-tools-1.1.jar compiled with JDK 1.6, because I
> am getting build errors when using JDK 1.5
> 
> regards Malcolm Edgar
> 
> C:\Users\medgar\workspace\click\click-apache\build>ant format-java
> Buildfile: build.xml
> 
> format-java:
> 
> BUILD FAILED
> C:\Users\medgar\workspace\click\click-apache\build\build.xml:529:
> java.lang.UnsupportedClassVersionError: Bad version number in .class
> file
> 
> Total time: 0 seconds
> C:\Users\medgar\workspace\click\click-apache\build>echo %JAVA_HOME%
> C:\bin\Java\jdk1.5.0_15
> 
> C:\Users\medgar\workspace\click\click-apache\build>
> 


Mime
View raw message